APIUsers

List users

Returns a paginated list of users for the authenticated organization.

GET
/v1/records/users

Returns a paginated list of users for the authenticated organization.

X-Api-Key<token>

In: header

Query Parameters

limit?integer
offset?integer
email?string

Response Body

application/json

curl -X GET "https://example.com/v1/records/users"
{
  "data": [
    {
      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
      "email": "jane@acme.com",
      "first_name": "Jane",
      "last_name": "Doe",
      "role": "member",
      "status": "active",
      "job_function": "Sales",
      "job_level": "ae",
      "profile_photo": "Profile_avatar_placeholder_large_i3fisd",
      "crm_id": "123456",
      "created_at": "2019-08-24T14:15:22Z",
      "updated_at": "2019-08-24T14:15:22Z"
    }
  ]
}